/*#component-top-videos {*/
/*    background: #000;*/
/*    color: #fff;*/
/*    padding: 0 25px;*/
/*}*/

/*#component-top-videos .component-header h2 {*/
/*    margin-top: 10px;*/
/*    font-weight: normal;*/
/*    font-size: 32px;*/
/*}*/

/*#component-top-videos .article {*/
/*    margin-bottom: 30px;*/
/*    position: relative;*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    padding-bottom: 5px;*/
/*    width: 100%;*/
/*}*/

/*#component-top-videos .article a {*/
/*    color: #fff;*/
/*}*/

/*#component-top-videos .badge-featured {*/
/*    border: 1px solid #fff;*/
/*    font-size: 18px;*/
/*}*/

/*#component-top-videos .article-image {*/
/*    position: relative;*/
/*}*/

/*#component-top-videos .play-icon {*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    background: #000;*/
/*    padding: 2px 10px;*/
/*    font-size: 14px;*/
/*    color: #fff;*/
/*}*/

/*#component-top-videos .video-duration {*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    right: 0;*/
/*    background: #000;*/
/*    padding: 2px 10px;*/
/*    font-size: 14px;*/
/*    color: #fff;*/
/*}*/

/*#component-top-videos .article-footer {*/
/*    display: flex;*/
/*    align-items: center;*/
/*}*/

/*#component-top-videos .article-title,*/
/*#component-top-videos .article-categories,*/
/*#component-top-videos .article-date {*/
/*    padding: 0;*/
/*}*/

/*#component-top-videos .article-title h3 {*/
/*    font-size: 20px;*/
/*    font-weight: normal;*/
/*}*/

/*#component-top-videos .article-date {*/
/*    font-size: 14px;*/
/*    color: #a8a8b2;*/
/*}*/

/*#component-top-videos .article-categories {*/
/*    margin-left: 15px;*/
/*    line-height: 100%;*/
/*    font-size: 12px;*/
/*}*/

/*#component-top-videos .component-footer {*/
/*    border-top: 2px solid #fff;*/
/*}*/

/*#component-top-videos .component-footer h2 {*/
/*    margin-top: 30px;*/
/*    font-weight: normal;*/
/*    font-size: 32px;*/
/*}*/

/*#component-top-videos .component-footer ul {*/
/*    padding: 0;*/
/*}*/

/*#component-top-videos .component-footer ul li {*/
/*    list-style: none;*/
/*    margin-bottom: 15px;*/
/*}*/

/*#component-top-videos .component-footer ul li a {*/
/*    color: #fff;*/
/*    margin-left: 10px;*/
/*    font-size: 20px;*/
/*    font-weight: normal;*/
/*}*/

/*#component-top-videos .component-footer ul li i {*/
/*    margin-right: 20px;*/
/*}*/